Bug 30296 - Odd behavior when screen unset
Summary: Odd behavior when screen unset
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: up2date   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact: Jay Turner
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-03-02 12:52 UTC by Jay Turner
Modified: 2015-01-07 23:44 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-06 15:58:21 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jay Turner 2001-03-02 12:52:37 UTC
Unset SCREEN then run 'up2date --config'  Will get an error message about
not being able to open screen, but really should just fall back to the TUI
configuration utility.

Comment 1 Adrian Likins 2001-03-06 15:53:16 UTC
should be fixed in cvs (next release)

Comment 2 Jay Turner 2001-03-06 15:58:12 UTC
Indeed it is fixed in the 3/6/01 CVS tree.


Note You need to log in before you can comment on or make changes to this bug.